AnsweredAssumed Answered

Pack and go of older version

Question asked by Marc-Xavier Bilodeau on Jan 21, 2016
Latest reply on Jan 22, 2016 by Marc-Xavier Bilodeau

I'm running Sol;idWorks 2015 and I need to send a pack and go to someonne running 2014.

 

I'm having big issue with that because I can't make a pack and go on an older version of SolidWorks, or at least I couldn't find how.

 

Any idea how? Mayby API would get throught this

Outcomes